source: Rocky Mountain Regional Programming Contest 2019
license: cc by-sa
name: Integer Division
author: Brandon Fuller
limits:
  time_multiplier: 2.2
rights_owner: Rocky Mountain Regional Programming Contest 2019
